<?php
include("common/connection.php");
login_check();
if($_SESSION['user']!=false)
{
?>
<script>
window.location.href='current_leads.php';
</script>
<?php
}
?>
<script>
	//window.location.href='login.php';
</script>